\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.55,-2.55) rectangle (0.55,4.55);
\fill[line width=1.5pt,color=H3,fill=H3] (-8,-2) -- (-7,1) -- (-1,1) -- (0,4) -- cycle;
\draw [line width=1.5pt] (-8,-2)-- (-7,1);
\draw [line width=1.5pt] (-7,1)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (0,4);
\draw [line width=1.5pt] (0,4)-- (-8,-2);
\begin{huge}
\draw[color=black] (-8.25,-2.25) node {$A$};
\draw[color=black] (-7.25,1.25) node {$B$};
\draw[color=black] (-0.75,0.75) node {$C$};
\draw[color=black] (0.25,4.25) node {$E$};
\draw[color=black] (-4.25,1.35) node {$D$};
\end{huge}
\end{tikzpicture}
\end{document}